using Sequence.Entities;

namespace Sequence.Services;

public interface ICardService
{
    ICollection<Card> GetCards();
}

public interface IUserService
{
    Task<User> CreateUserAsync(string username, string password);
}